Bug 1472381 - Ansible tower job templates filters are not displayed
Ansible tower job templates filters are not displayed
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity high
: GA
: 5.7.4
Assigned To: Hilda Stastna
Niyaz Akhtar Ansari
: ZStream
Depends On: 1435714
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 11:22 EDT by Satoe Imaishi
Modified: 2017-09-18 03:16 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1435714
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 1 Hilda Stastna 2017-07-26 09:30:00 EDT
fixing https://github.com/ManageIQ/manageiq/pull/15657
Comment 2 Niyaz Akhtar Ansari 2017-09-18 03:16:48 EDT
Global/My filters folders and filters now displayed
Verified in Version 5.7.4.0.20170913182424_63a1e18

Note You need to log in before you can comment on or make changes to this bug.